Subject: Re: test AMBBctEN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:35:01 -0700

Hi,
 
P R O Z ^ C
X ^ N A X
C / A L / S
A M B / E N
V / A G R A
S O M ^
M E R / D / A
L E V / T R A
V A L / U M
 
http://www.cebulavisaner.com

I daresay; but I am bound here till midnight, grumbled the fat 
dwarf. A sorry business altogether. Not that I venture to disagree with 
Thorin, may his beard grow ever longer; yet he was ever a dwarf with a 
stiff neck. Not as stiff as my legs, said Bilbo. I am tired of 
stairs and stone passages. I would give a good deal for the feel of 
grass at my toes. I would give a good deal for the feel of a strong